[Desktop Entry]
Icon=package
Name=More Programs
Name[af]=Meer Programme
Name[ar]=المزيد من البرامج
Name[bs]=Još programa
Name[ca]=Més programes
Name[cs]=Více programů
Name[da]=Flere programmer
Name[de]=Weitere Programme
Name[el]=Περισσότερα προγράμματα
Name[eo]=Pliaj programoj
Name[es]=Más programas
Name[et]=Muud rakendused
Name[eu]=Programa Gehiago
Name[fa]=سایر برنامه‌ها
Name[fi]=Lisää ohjelmia
Name[fo]=Fleiri forrit
Name[fr]=Autres programmes
Name[he]=עוד תוכניות
Name[hr]=Još programa
Name[hu]=További programok
Name[is]=Fleiri forrit
Name[it]=Altri programmi
Name[ja]=その他のプログラム
Name[lo]=ໂປຣແກຣມອື່ນໆ
Name[lt]=Daugiau programų
Name[lv]=Vairāk Programmas
Name[mk]=Други програми
Name[mn]=Бусад програм
Name[mt]=Programmi oħra
Name[nb]=Flere programmer
Name[nl]=Meer programma's
Name[nn]=Fleire program
Name[nso]=Mananeo a Mangwe
Name[pl]=Więcej programów
Name[pt]=Mais Programas
Name[pt_BR]=Mais Programas
Name[ro]=Programe suplimentare
Name[ru]=Дополнительные программы
Name[se]=Eanet prográmmat
Name[sk]=Ďalšie programy
Name[sl]=Več programov
Name[ss]=Tinhlelo letengetiwe
Name[sv]=Fler program
Name[ta]=§ÁÄ¾¢¸ ÀÂýÀ¡Î¸û
Name[th]=โปรแกรมอื่น ๆ
Name[tr]=Daha Çok Program
Name[uk]=Інші програми
Name[ven]=Mbekanyamushumo nnzhi
Name[vi]=Chương trình khác
Name[xh]=Udweliso lweenqubo Ezininzi
Name[zh_CN]=更多程序
Name[zh_TW]=更多程式
Name[zu]=Izinhlelo zemisebenzi eziningi
